#livesearch_search_results {
        margin:0px;
        padding:0px;
        position: absolute;
        top: 35px;
        background-color: #FFF;
        list-style-type: none;
        z-index: 12;
		width: 100%;
        min-width: 160px;
        border: 1px solid #f6f6f6;
		z-index: 999;
}
#livesearch_search_results li {
        padding: 6px 15px;
		border-bottom: 1px solid #f6f6f6;
}
#livesearch_search_results li:last-child  {
     	border-bottom: none;
}
#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover {
        color: #acacac;
        text-decoration: none;
}
#livesearch_search_results li:hover a {
        color: #FB7CB1;

}

#livesearch_search_results .highlighted a {
        color: #FB7CB1;
}

